Manifest-Version: 1.0
Created-By: Maven Archiver 3.6.6
Build-Jdk-Spec: 21
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-Vendor: %providerName
Bundle-SymbolicName: org.eclipse.equinox.launcher.win32.win32.aarch64;si
 ngleton:=true
Bundle-Version: 1.2.1500.v20260121-1430
Fragment-Host: org.eclipse.equinox.launcher;bundle-version="[1.7.0,1.8.0
 )"
Eclipse-PlatformFilter: (& (osgi.ws=win32) (osgi.os=win32) (osgi.arch=aa
 rch64))
Bundle-Localization: launcher.win32.win32.aarch64
Eclipse-BundleShape: dir
Eclipse-SourceReferences: scm:git:https://github.com/eclipse-equinox/equ
 inox.git;path="bundles/org.eclipse.equinox.launcher.win32.win32.aarch64
 ";tag="I20260121-1800";commitId=d464982b4e193521c30f416f0de51e43b1dd847
 f

Name: launcher.win32.win32.aarch64.properties
SHA-256-Digest: F4ickndQB5kKc+p68pE96xPSGTcXQ0UQZJmP3iXcGhk=

Name: eclipse_11919.dll
SHA-256-Digest: AoAfsfgaK4iHLjitv+nkvtH9lS5DOImuzSXXSo2bUSs=

Name: about.html
SHA-256-Digest: 7mbS+ztMDS7S5/aYvJ7U49bPd/pcr0CtAylhJdsaxfA=

